.header {
    background-color: #a25d3c;
    opacity: .9;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 501;
    width: 100%;
}

.header__b_img {
    position: absolute;
    bottom: -3px;
    left: 0;
    background-image: url(../i/header__b_img.png);
    background-repeat: repeat-x;
    height: 3px;
    width: 100%;
}

.header__logo {
    position: absolute;
    top: 10px;
    left: 0px;
    text-align: center;
    display: block;
    width: 100%;
    height: 1px;
}

.header__logo img {
    width: auto;
    height: 83px;
    transition: height 0.2s;
    -webkit-transition: height 0.2s;
    -moz-transition: height 0.2s;
    -ms-transition: height 0.2s;
    -o-transition: height 0.2s;
}

.header__menu_l,
.header__menu_r {
    margin: 0;
    padding: 0;
    display: inline-block;
    height: 110px;
    overflow: hidden;
    transition: height 0.2s;
    -webkit-transition: height 0.2s;
    -moz-transition: height 0.2s;
    -ms-transition: height 0.2s;
    -o-transition: height 0.2s;
}

.header__menu_l li,
.header__menu_r li {
    list-style: none;
    float: left;
    padding: 45px 7px;
    transition: padding 0.2s;
    -webkit-transition: padding 0.2s;
    -moz-transition: padding 0.2s;
    -ms-transition: padding 0.2s;
    -o-transition: padding 0.2s;
}

.header__menu_l li:first-child {
    padding-left: 0px !important;
}

.header__menu_r li:last-child {
    padding-right: 0px !important;
}

.menu__active div {
    position: relative;
    padding: 7px;
    border: 1px solid #959595;
    display: inline-block;
    top: -8px;
}

.menu__active .menu__active__corners {
    position: absolute;
    width: 6px;
    height: 6px;
    background-image: url(../i/menu__active__corners.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.menu__active__corners__lt {
    top: -1px;
    left: -1px;
    background-position: left top;
}

.menu__active__corners__rt {
    top: -1px;
    right: -1px;
    background-position: -6px top;
}

.menu__active__corners__lb {
    bottom: -1px;
    left: -1px;
    background-position: left bottom;
}

.menu__active__corners__rb {
    bottom: -1px;
    right: -1px;
    background-position: -6px bottom;
}

.menu_link {
    color: #f7eee4 !important;
    border-bottom-color: rgba(247, 238, 228, .3);
}

.menu_link:hover {
    color: #ffb424 !important;
    border-bottom-color: rgba(255, 180, 36, .3) !important;
}

.slider {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 100%;
}

.slider__blackout {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.slider__bottom {
    position: absolute;
    bottom: -3px;
    left: 0;
    background-image: url(../i/slider_bottom.png);
    background-repeat: repeat-x;
    width: 100%;
    height: 6px;
    z-index: 490;
}

.slider__item {
    background-repeat: repeat-x;
    background-position: center top;
}

.slider_link {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.cycle-slideshow {
    background-color: #fff;
    overflow: hidden;
    text-align: center;
    height: 400px;
}

.cycle {
    text-align: center;
    width: 100%;
    z-index: 500;
    position: absolute;
    bottom: -10px;
    overflow: hidden;
}

.cycle__pager {
    display: inline-block;
    padding: 3px;
    background-color: #fff;
    border-radius: 100px;
    border: 2px solid #000;
}

.cycle__pager > * {
    cursor: pointer;
}

.cycle__pager span {
    width: 20px;
    height: 10px;
    display: inline-block;
    line-height: 10px;
    color: #fff;
    cursor: pointer;
    background-image: url(../i/cycle_pager.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}

.cycle__pager span.cycle-pager-active {
    background-position: center top;
}

.h {
    font-size: 30px;
    font-family: 'haginCapsMedium';
    text-align: center;
    position: relative;
}

.h__abs {
    background-color: #ece3da;
    display: inline-block;
    padding: 10px 55px;
    border-radius: 100px;
    border-bottom: 5px solid #b6aa9b;
}

.h a {
    color: #000 !important;
    border-bottom-color: rgba(0, 0, 0, 0.3) !important;
}

.h a:hover {
    color: #ffb424 !important;
    border-bottom-color: rgba(255, 180, 36, .3) !important;
}

.h span {
    position: relative;
}

.h span:before,
.h span:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 8px;
    width: 26px;
    height: 12px;
    background-image: url(../i/h_bef_af.png);
}

.h span span:before,
.h span span:after {
    display: none;
}

.h span:before {
    left: -35px;
}

.h span:after {
    right: -35px;
    background-position: right top;
}

.h2 {
    font-size: 23px;
    font-family: 'haginCapsMedium';
    color: #a76136;
}

.spec_offer,
.about_menu {
    padding: 1px;
    border: 1px solid #aca69f;
    position: relative;
}

.spec_offer__h {
    position: absolute;
    top: -24px;
    left: 50%;
    margin-left: -70px;
}

.spec_offer__corners,
.about_menu__corners {
    display: inline-block;
    position: absolute;
    background-image: url(../i/spec_offer__corners.png);
    background-repeat: no-repeat;
    width: 6px;
    height: 6px;
}

.corner_lt {
    top: -1px;
    left: -1px;
    background-position: left top;
}

.corner_rt {
    top: -1px;
    right: -1px;
    background-position: right top;
}

.corner_lb {
    bottom: -1px;
    left: -1px;
    background-position: left bottom;
}

.corner_rb {
    bottom: -1px;
    right: -1px;
    background-position: right bottom;
}

.about_menu__bottom_volution {
    position: absolute;
    bottom: -23px;
    left: 50%;
    margin-left: -10px;
    width: 20px;
    height: 25px;
    background-image: url(../i/about_menu__bottom_volution.png);
}

.about_menu__links {
    margin: 0;
    padding: 0;
}

.about_menu__links li {
    padding-top: 15px;
    list-style: none;
}

.white_line {
    overflow: hidden;
    display: block;
    clear: both;
    height: 2px;
    background-color: #fff;
    margin-top: 40px;
}

.features {
    position: relative;
    padding-left: 102px;
    padding-top: 20px;
    min-height: 103px;
}

.features__img {
    position: absolute;
    top: 0;
    left: 0;
    height: 103px;
    width: 102px;
    background-image: url(../i/features_img.png);
    background-repeat: no-repeat;
}

.features__img2 {
    background-position: -102px;
}

.features__img3 {
    background-position: -204px;
}

.features__img4 {
    background-position: -306px;
}

.features__img5 {
    background-position: -408px;
}

.features__img6 {
    background-position: -510px;
}

.cam {
    position: relative;
    overflow: hidden;
    width: 425px;
    height: 230px;
}

.cam__img {
    background-position: center center;
}

.cam__corners {
    display: inline-block;
    position: absolute;
    background-image: url(../i/cam__corners.png);
    background-repeat: no-repeat;
    width: 5px;
    height: 5px;
}

.cam__corner_lt {
    top: 0px;
    left: 0px;
    background-position: left top;
}

.cam__corner_rt {
    top: 0px;
    right: 0px;
    background-position: right top;
}

.cam__corner_lb {
    bottom: 0px;
    left: 0px;
    background-position: left bottom;
}

.cam__corner_rb {
    bottom: 0px;
    right: 0px;
    background-position: right bottom;
}

.review {
    position: relative;
    padding: 20px;
    border-radius: 5px;
    background-color: #fff;
}

.review__delta {
    position: absolute;
    bottom: -20px;
    left: 20px;
    border: 10px solid transparent;
    border-top: 10px solid #fff;
}

.review__us {
    display: inline-block;
    overflow: hidden;
    border: 1px solid #fff;
    border-radius: 100%;
}

.review__us__img {
    border-radius: 100%;
    border: 5px solid #ece3da !important;
}

.review__us_name {
    font-family: 'robotolight';
    font-size: 13px;
}

.res_slider {
    display: inline-block;
    width: 490px;
}

.res_slider__main {
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #b6aa9b;
    background-size: contain;
}

.item_link {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 20px;
    background-color: #b6aa9b;
    vertical-align: top;
}

.item_link img {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.item_link:hover img {
    box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 1);
    -webkit-box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 1);
    -moz-box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 1);
    -ms-box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 1);
    -o-box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 1);
}

.pnrm_btn {
    position: relative;
    outline: none;
    display: inline-block;
    border: none;
    width: 90px;
    height: 70px;
    vertical-align: top;
    background-image: url(../i/pnrm_btn.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #a25d3c;
    cursor: pointer;
}

.pnrm_btn span {
    display: inline-block;
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../i/pnrm_btn__arrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
    width: 100%;
}

.pnrm_btn:hover span {
    transition: transform .5s;
    -webkit-transition: -webkit-transform .5s;
    -moz-transition: -moz-transform .5s;
    -ms-transition: -ms-transform .5s;
    -o-transition: -o-transform .5s;
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
}

.pnrm_btn:active {
    background-color: #000;
}

.misc {
    padding-left: 45px;
    padding-top: 6px;
    padding-bottom: 30px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

.misc__icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 35px;
    height: 33px;
    background-image: url(../i/misc__icon.png);
    background-repeat: no-repeat;
}

.m_i1 {
    background-position: 0px center;
}

.m_i2 {
    background-position: -35px center;
}

.m_i3 {
    background-position: -70px center;
}

.m_i4 {
    background-position: -105px center;
}

.m_i5 {
    background-position: -140px center;
}

.m_i6 {
    background-position: -175px center;
}

.m_i7 {
    background-position: -210px center;
}

.m_i8 {
    background-position: -245px center;
}

.m_i9 {
    background-position: -280px center;
}

.m_i10 {
    background-position: -315px center;
}

.m_i11 {
    background-position: -350px center;
}

.m_i12 {
    background-position: -385px center;
}

.m_i13 {
    background-position: -420px center;
}

.m_i14 {
    background-position: -455px center;
}

.res_form {
    background-color: #a25d3c;
    margin: 0 20px 20px 20px;
    padding: 20px;
    color: #ebdbc8;
    line-height: 13px;
    position: relative;
}

.h3 {
    font-size: 20px;
    font-family: 'haginCapsMedium';
    color: #ebdbc8;
}

.num_p {
    vertical-align: top;
}

.num_p__name {
    display: inline-block;
    padding-right: 5px;
}


.num_p_man,
.plus_btn {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    background-image: url(../i/man_n_plus.png);
    background-repeat: no-repeat;
    vertical-align: top;
    margin-left: 10px;
    cursor: pointer;
}

.num_p_man {
    background-color: #ebdbc8;
    background-position: right top;
}

.num_p_man:hover {
    background-position: right bottom;
}

.num_p_man:active {
    background-color: #afa395;
    background-position: right bottom;
}

.plus_btn {
    position: relative;
    outline: none;
    border: none;
    background-color: transparent;
    background-repeat: no-repeat;
    box-shadow: inset 0 0 0 1px #ebdbc8;
    -webkit-box-shadow: inset 0 0 0 1px #ebdbc8;
    -moz-box-shadow: inset 0 0 0 1px #ebdbc8;
    -ms-box-shadow: inset 0 0 0 1px #ebdbc8;
    -o-box-shadow: inset 0 0 0 1px #ebdbc8;
    border-radius: 4px;
}

.plus_btn:hover {
    background-position: left bottom;
    background-color: #ebdbc8;
}

.plus_btn:active {
    background-position: left bottom;
    background-color: #afa395;
    box-shadow: none;
}

.date_timepicker_start,
.date_timepicker_end {
    position: absolute;
    right: 3px;
    top: 50%;
    margin-top: -12.5px;
    cursor: pointer;
}

.offset_date_link {
    color: inherit !important;
    border-bottom-color: rgba(255, 255, 255, .3);
}

.offset_date_link:hover {
    color: #ffb424 !important;
    border-bottom-color: rgba(255, 180, 36, .3) !important;
}

.res_price {
    color: #a25d3c;
    position: relative;
}

.res_price__old_price {
    font-family: 'haginCapsMedium';
    font-size: 25px;
    position: relative;
}

.res_price__old_price:before {
    content: "";
    position: absolute;
    display: inline-block;
    background-color: #a25d3c;
    width: 100%;
    height: 1px;
    top: 60%;
    left: 0px;
}

.res_price__new_price {
    font-family: 'haginCapsMedium';
    font-size: 45px;
    color: #000;
}

.yellow_btn,
.orange_btn {
    display: inline-block;
    outline: none;
    border: none;
    background-color: transparent;
    background-image: url(../i/yellow_n_orange_btn.png);
    cursor: pointer;
    width: 215px;
    height: 41px;
    font-family: "dinProBlack";
    font-size: 15px;
    color: #654300;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
    -webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
    -moz-text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
    -ms-text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
    -o-text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
}

.yellow_btn:hover {
    background-position: left center;
}

.yellow_btn:active {
    background-position: left bottom;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .3);
    -webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, .3);
    -moz-text-shadow: 0 1px 0 rgba(255, 255, 255, .3);
    -ms-text-shadow: 0 1px 0 rgba(255, 255, 255, .3);
    -o-text-shadow: 0 1px 0 rgba(255, 255, 255, .3);
}

.orange_btn {
    background-position: right top !important;
}

.orange_btn:hover {
    background-position: right center !important;
}

.orange_btn:active {
    background-position: right bottom !important;
}

button[disabled="true"], button[disabled="disabled"] {
    opacity: 0.5;
    cursor: default;
}

.orange_btn[disabled="true"], .orange_btn[disabled="disabled"] {
    opacity: 0.5;
    background-position: right top !important;
    cursor: default;
}

.res_btn {
    position: relative;
    top: 21px;
}

.spec_offer__btn,
.about_menu__btn {
    position: absolute;
    left: 50%;
    bottom: -21px;
    margin-left: -107.5px;
}

.room_num_link {
    display: inline-block;
    position: relative;
    font-size: 20px;
    color: #b0a496 !important;
    border: 2px solid #b0a496 !important;
    border-radius: 10px;
    margin-right: 15px;
}

.room_num_link:hover {
    color: #756d64 !important;
    border: 2px solid #756d64 !important;
}

.room_num_link span {
    display: inline-block;
    padding: 8px 15px 10px 15px;
    border-radius: 8px;
}

.room_num_link__corners {
    display: inline-block;
    position: absolute;
    width: 8px;
    height: 8px;
    background-image: url(../i/room_num_link__corners.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.room_num_link .room_num_link__corner_lt {
    top: -2px;
    left: -2px;
    background-position: 0px top;
}

.room_num_link .room_num_link__corner_rt {
    top: -2px;
    right: -2px;
    background-position: -8px top;
}

.room_num_link .room_num_link__corner_lb {
    bottom: -2px;
    left: -2px;
    background-position: 0px bottom;
}

.room_num_link .room_num_link__corner_rb {
    bottom: -2px;
    right: -2px;
    background-position: -8px bottom;
}

.room_num_link:hover .room_num_link__corner_lt {
    background-position: -16px top;
}

.room_num_link:hover .room_num_link__corner_rt {
    background-position: -24px top;
}

.room_num_link:hover .room_num_link__corner_lb {
    background-position: -16px bottom;
}

.room_num_link:hover .room_num_link__corner_rb {
    background-position: -24px bottom;
}

.room_num_link_active,
.room_num_link_active:hover {
    padding: 2px;
    border: none !important;
    background-color: #ffa800;
    color: #fff !important;
    opacity: 1 !important;
}

.room_num_link_active span {
    border: 1px solid #fff;
    padding: 7px 14.5px 9px 15px;
}

.room_num_link_active .room_num_link__corner_lt,
.room_num_link_active:hover .room_num_link__corner_lt {
    top: 0px !important;
    left: 0px !important;
    background-position: -32px top !important;
}

.room_num_link_active .room_num_link__corner_rt,
.room_num_link_active:hover .room_num_link__corner_rt {
    top: 0px !important;
    right: 0px !important;
    background-position: -40px top !important;
}

.room_num_link_active .room_num_link__corner_lb,
.room_num_link_active:hover .room_num_link__corner_lb {
    bottom: 0px !important;
    left: 0px !important;
    background-position: -32px bottom !important;
}

.room_num_link_active .room_num_link__corner_rb,
.room_num_link_active:hover .room_num_link__corner_rb {
    bottom: 0px !important;
    right: 0px !important;
    background-position: -40px bottom !important;
}


.footer_index {
    font-size: 13px;
    line-height: 18px;
    color: #a25d3c;
}

.footer_index a {
    color: #a25d3c;
    border-bottom-color: rgba(162, 93, 60, 0.3);
}

.footer a {
    color: #7a7878;
    border-bottom-color: rgba(122, 120, 120, 0.3);
}

.footer a:hover,
.footer_index a:hover {
    color: #ffb424 !important;
    border-bottom-color: rgba(255, 180, 36, .3) !important;
}

.footer__line {
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
}

.footer__menu,
.footer__soc {
    margin: 0;
    padding: 0;
}

.footer__menu li {
    list-style: none;
    padding-bottom: 10px;
}

.footer__soc li {
    position: relative;
    list-style: none;
    padding: 10px 0px;
    padding-left: 40px;
}

.footer__soc__img {
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -16px;
    background-image: url(../i/footer__soc__img.png);
    background-repeat: no-repeat;
}

.res_form__child_popup {
    position: absolute;
    display: none;
    bottom: 220px;
    left: 124px;
    width: 284px;
    text-align: center;
    background-color: #704029;
    margin-left: -142px;
    border: 2px solid #ebdbc8;
    border-radius: 5px;
    padding: 15px;
    font-size: 13px;
}

.res_form__child_popup__delta {
    position: absolute;
    left: -2px;
    bottom: -31px;
    background-image: url(../i/res_form__child_popup__delta.png);
    background-repeat: no-repeat;
    width: 284px;
    height: 33px;
}

.res_form__child_popup__item {
    border-bottom: 1px dashed rgba(247, 238, 228, .3);
    cursor: pointer;
}

.res_form__child_popup__item:hover {
    color: #ffb424 !important;
    border-bottom: 1px dashed rgba(255, 180, 36, .3) !important;
}

.breadcrumbs {
    font-size: 11px;
    color: #aa6b4c;
    padding-bottom: 10px;
}

.breadcrumbs span {
    color: #000 !important;
}

.breadcrumbs a {
    color: #aa6b4c !important;
    border-bottom-color: rgba(170, 107, 76, 0.3) !important;
}

.breadcrumbs a:hover {
    color: #ffb424 !important;
    border-bottom-color: rgba(255, 180, 36, .3) !important;
}

.h4 {
    font-size: 40px;
    font-family: 'haginCapsMedium';
    line-height: 45px;
}

.roof__tile {
    height: 139px;
    background-image: url(/i/roof__tile.png);
}

.bor_b {
    border-bottom: 1px solid #7b7772;
}

.bor_t {
    border-top: 1px solid #7b7772;
}

.bor_l {
    border-left: 1px solid #7b7772;
}

.bor_r {
    border-right: 1px solid #7b7772;
}

.floor {
    padding: 10px 0;
    background-color: #efe7dd;
}

.floor span,
.floor span:hover,
.floor span:active {
    border: 1px solid transparent !important;
    background-color: #efe7dd !important;
    color: #7b7772 !important;
}

.floor__item {
    display: block;
    position: relative;
    padding-top: 75px;
    border: 1px solid #aca69f;
    text-align: center;
    font-size: 60px;
    font-family: 'haginCapsThin';
    color: #7b7772 !important;
    background-color: #f7eee4;
    height: 160px;
}

.floor__item:hover {
    background-color: #ffa800;
    border: 1px solid transparent !important;
    color: #fff !important;
}

.floor__item:hover .floor__item__corners__lt {
    background-position: -12px top;
}

.floor__item:hover .floor__item__corners__rt {
    background-position: -18px top;
}

.floor__item:hover .floor__item__corners__lb {
    background-position: -12px bottom;
}

.floor__item:hover .floor__item__corners__rb {
    background-position: -18px bottom;
}

.floor__item:active {
    background-color: #cc8600;
}

.floor__item:hover .floor__item__corners__lt {
    background-position: -12px top;
}

.floor__item:hover .floor__item__corners__rt {
    background-position: -18px top;
}

.floor__item:hover .floor__item__corners__lb {
    background-position: -12px bottom;
}

.floor__item:hover .floor__item__corners__rb {
    background-position: -18px bottom;
}

.floor__item__corners,
.confirm__corners,
.payment__corners {
    position: absolute;
    display: inline-block;
    background-image: url(../i/floor__item__corners.png);
    background-repeat: no-repeat;
    width: 6px;
    height: 6px;
}

.confirm__corners {
    background-image: url(../i/confirm__corners.png);
}

.floor__item__corners__lt,
.confirm__corners__lt,
.payment__corners__lt {
    top: -1px;
    left: -1px;
    background-position: left top;
}

.floor__item__corners__rt,
.confirm__corners__rt,
.payment__corners__rt {
    top: -1px;
    right: -1px;
    background-position: -6px top;
}

.floor__item__corners__lb,
.confirm__corners__lb,
.payment__corners__lb {
    bottom: -1px;
    left: -1px;
    background-position: left bottom;
}

.floor__item__corners__rb,
.confirm__corners__rb,
.payment__corners__rb {
    bottom: -1px;
    right: -1px;
    background-position: -6px bottom;
}

.trees {
    display: block;
    position: relative;
    margin: 0 40px;
    border-bottom: 1px solid #7b7772;
}

.trees__l,
.trees__r {
    display: inline-block;
    position: absolute;
    bottom: 0;
    width: 127px;
    height: 260px;
    background-image: url(../i/trees__lr.png);
    background-repeat: no-repeat;
}

.trees__r {
    right: 10px;
    background-position: left bottom;
}

.trees__l {
    left: 20px;
}

.table_prices {
    font-family: 'robotolight';
    position: relative;
    font-size: 13px;
}

.table_prices td:first-child,
.table_prices thead td {
    font-family: 'dinProBlack';
}

.table_prices tbody td:first-child {
    padding-right: 10px;
}

.table_prices thead td {
    border-bottom: 1px solid #aca69f;
}

.table_prices tbody td {
    padding-bottom: 20px;
}

.table_prices tbody tr:first-child td {
    padding-top: 15px;
}

.table_prices tbody tr:last-child td {

}

.table_prices__y {
    color: #df9609 !important;
}

.table_prices__bt {
    border-top: 1px solid #df9609;
}

.table_prices__bb {
    border-bottom: 1px solid #df9609;
}

.table_prices__bl,
.table_prices__bl_rad_tl,
.table_prices__bl_rad_bl {
    border-left: 1px solid #df9609;
}

.table_prices__br,
.table_prices__br_rad_tr,
.table_prices__br_rad_br {
    border-right: 1px solid #df9609;
}

.table_prices__bl_rad_tl {
    border-radius: 4px 0 0 0;
}

.table_prices__br_rad_tr {
    border-radius: 0 4px 0 0;
}

.table_prices__bl_rad_bl {
    border-radius: 0 0 0 4px;
}

.table_prices__br_rad_br {
    border-radius: 0 0 4px 0;
}

.price_yellow_txt {
    position: relative;
    display: block;
    width: 100%;
    height: 40px;
}

.price_yellow_txt div {
    position: absolute;
    top: -20px;
    left: 0;
    text-align: center;
    color: #df9609 !important;
    background-color: #f7eee4;
    z-index: 6;
    height: 40px;
    width: 165px;
    margin-left: -83px;
}

.confirm,
.payment {
    display: inline-block;
    width: 100%;
    position: relative;
    border: 1px solid #aca69f;
}

.table_confirm,
.table_payment {
    font-family: 'robotolight'
}

.table_payment tr td:first-child {
    padding-left: 20px;
}

.table_payment tr td:last-child {
    padding-right: 20px;
}

.table_payment tr td {
    padding-bottom: 20px;
}


@media (max-width: 1700px) {
    .trees__l, .trees__r {
        display: none;
    }

    @media (min-width: 1300px) {
        .misc {
            width: 33%;
        }
    }
}


.xdsoft_datetimepicker {
    box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.5);
    background: #f7eee4;
    border: none;
    color: #A76136;
    display: block;
    padding: 10px;
    padding-left: 0px;
    padding-top: 2px;
    position: absolute;
    z-index: 9999;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    border-radius: 4px;
}

.xdsoft_datetimepicker iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 75px;
    height: 210px;
    background: transparent;
    border: none;
}

.xdsoft_datetimepicker button {
    border: none !important;
}

.xdsoft_noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.xdsoft_noselect::selection {
    background: transparent;
}

.xdsoft_noselect::-moz-selection {
    background: transparent;
}

.xdsoft_datetimepicker.xdsoft_inline {
    display: inline-block;
    position: static;
    box-shadow: none;
}

.xdsoft_datetimepicker * {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
}

.xdsoft_datetimepicker .xdsoft_datepicker, .xdsoft_datetimepicker .xdsoft_timepicker {
    display: none;
}

.xdsoft_datetimepicker .xdsoft_datepicker.active, .xdsoft_datetimepicker .xdsoft_timepicker.active {
    display: block;
}

.xdsoft_datetimepicker .xdsoft_datepicker {
    width: 224px;
    float: left;
    margin-left: 8px;
}

.xdsoft_datetimepicker .xdsoft_mounthpicker {
    position: relative;
    text-align: center;
}

.xdsoft_datetimepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_next, .xdsoft_datetimepicker .xdsoft_today_button {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==');
}

.xdsoft_datetimepicker .xdsoft_prev {
    float: left;
    background-position: -20px 0px;
}

.xdsoft_datetimepicker .xdsoft_next {
    float: right;
    background-position: 0px 0px;
}

.xdsoft_datetimepicker .xdsoft_next:active, .xdsoft_datetimepicker .xdsoft_prev:active {
}

.xdsoft_datetimepicker .xdsoft_next, .xdsoft_datetimepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_today_button {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0px none currentColor;
    cursor: pointer;
    display: block;
    height: 30px;
    opacity: 0.5;
    outline: medium none currentColor;
    overflow: hidden;
    padding: 0px;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    width: 20px;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
    float: none;
    background-position: -40px -15px;
    height: 15px;
    width: 30px;
    display: block;
    margin-left: 14px;
    margin-top: 7px;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
    background-position: -40px 0px;
    margin-bottom: 7px;
    margin-top: 0px;
}

.xdsoft_datetimepicker .xdsoft_today_button:hover,
.xdsoft_datetimepicker .xdsoft_next:hover,
.xdsoft_datetimepicker .xdsoft_prev:hover {
    opacity: 1;
}

.xdsoft_datetimepicker .xdsoft_label {
    display: inline-block;
    position: relative;
    z-index: 9999;
    margin: 0;
    padding: 5px 3px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    background-color: #f7eee4;
    float: left;
    width: 182px;
    text-align: center;
    cursor: pointer;

}

.xdsoft_today_button {
    display: nnoe;
    float: left;
}

.xdsoft_datetimepicker .xdsoft_label:hover {

}

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select {
    border: 1px solid #ccc;
    position: absolute;
    display: block;
    right: 0px;
    top: 30px;
    z-index: 101;
    display: none;
    background: #fff;
    max-height: 160px;
    overflow-y: hidden;
}

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select.xdsoft_monthselect {
    right: -7px;
}

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select.xdsoft_yearselect {
    right: 2px;
}

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover {
    color: #fff;
    background: #ff8000;
}

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option {
    padding: 2px 10px 2px 5px;
}

.xdsoft_datetimepicker .xdsoft_label > .xdsoft_select > div > .xdsoft_option.xdsoft_current {
    background: #33AAFF;
    box-shadow: #178FE5 0px 1px 3px 0px inset;
    color: #fff;
    font-weight: 700;
}

.xdsoft_datetimepicker .xdsoft_month {
    width: 90px;
    text-align: right;
}

.xdsoft_datetimepicker .xdsoft_calendar {
    clear: both;
}

.xdsoft_datetimepicker .xdsoft_year {
    width: 56px;
}

.xdsoft_datetimepicker .xdsoft_calendar table {
    border-collapse: collapse;
    width: 100%;

}

.xdsoft_datetimepicker .xdsoft_calendar td > div {
    padding-right: 5px;
}

.xdsoft_datetimepicker .xdsoft_calendar td, .xdsoft_datetimepicker .xdsoft_calendar th {
    width: 32px;

    background: #C0FFC0;
    border: 1px solid #f7eee4;
    height: 30px;
    font-size: 14px;
    text-align: right;
    padding: 2px;
    border-collapse: collapse;
    cursor: pointer;
}

.xdsoft_datetimepicker .xdsoft_calendar {

}

.xdsoft_datetimepicker .xdsoft_calendar th {
    background: #dec5a6;
    text-align: center;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {

}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
    background: #a25d3c;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5) inset;
    color: #ebdbc8;
    font-weight: 700;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5) inset;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month {
    color: #e6af8e !important;
    background: #f7eee4 !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month:hover,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled {
    color: #e6af8e !important;
    background-color: #f7eee4 !important;
    cursor: default;
    border-color: #f7eee4 !important;
    box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_weekend {
    background-color: #FFC0C0 !important;
    cursor: default;
    box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_copyright {
    color: #ccc !important;
    font-size: 10px;
    clear: both;
    float: none;
    margin-left: 8px;
}

.xdsoft_datetimepicker .xdsoft_copyright a {
    color: #eee !important;
}

.xdsoft_datetimepicker .xdsoft_copyright a:hover {
    color: #aaa !important;
}


.xdsoft_time_box {
    position: relative;
    border: 1px solid #ccc;
}

.xdsoft_scrollbar > .xdsoft_scroller {
    background: #ccc !important;
    height: 20px;
    border-radius: 3px;
}

.xdsoft_scrollbar {
    position: absolute;
    width: 7px;
    width: 7px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    cursor: pointer;
}

.xdsoft_scroller_box {
    position: relative;
}

.room_tab #room_d_info {
    display: none;
}

.hbd_calendar__week__disabled {
    /*opacity: 0.2 !important;*/
    color: rgba(0, 0, 0, 0.2) !important;
    background: transparent none repeat scroll 0% 0% !important;
    cursor: default !important;
}

.booked_day {
    position: relative;
    color: #C6CEC9 !important;
}

/*.booked_day:before{*/
/*content: "";*/
/*position: absolute;*/
/*background-color: rgba(192, 29, 29, 0.5) !important;*/
/*}*/

.transfer_type__div {
    display: none;
}

.bottom_dotted {
    position: relative;
}

.bottom_dotted:after {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: 14px;
    margin-left: 3px;
    border-bottom: 1px dotted #C0C0C0 !important;
    width: 100%;
}


.overlay_f {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    text-align: center;
    z-index: 600;
}

.overlay__close {
    display: inline-block;
    position: absolute;
    top: 30px;
    right: 40px;
    color: #000;
    font-size: 60px;
    line-height: 50px;
    cursor: pointer;
    opacity: 0.5;
    z-index: 1000;
}

.sidebar_zayavka {
    background: url(/i/corns/up_left.png) left top no-repeat, url(/i/corns/up_right.png) right top no-repeat, url(/i/corns/down_right.png) right bottom no-repeat, url(/i/corns/down_left.png) left bottom no-repeat;
    background-color: #b65b35;
    padding: 30px;
    color: #fff;
    width: 300px;
    margin-top: 25px;
    margin-bottom: 30px;
}

.sidebar_zayavka.fixed {
    position: fixed;
    top: 75px;
}

.sidebar_zayavka form {
    position: relative;
}

.sidebar_zayavka .success {
    display: none;
    position: absolute;
    width: 100%;
    background: rgba(162, 93, 60, 0.9);
    height: 100%;
    z-index: 9;
    padding-top: 100px;
    text-align: center;
    font-size: 16px;
    top: 0;
}

.sidebar_zayavka table td {
    padding-bottom: 15px;
}

.sidebar_zayavka table tr:last-child td {
    padding-top: 20px;
    padding-bottom: 0;
}

.sidebar_zayavka span.h2 {
    color: #fff;
}

.sidebar_zayavka input {
    width: 100%;
    border-radius: 2px;
    height: 40px;
    color: #000;
    margin-top: 2px;
}

.sidebar_zayavka button {
    position: relative;
    margin-left: 0;
    left: 0;
    bottom: 0;
}


.sidebar_zayavka.content {
    background: url(/i/corns/up_left.png) left top no-repeat, url(/i/corns/up_right.png) right top no-repeat, url(/i/corns/down_right.png) right bottom no-repeat, url(/i/corns/down_left.png) left bottom no-repeat;
    background-color: #b65b35;
    padding: 30px;
    color: #fff;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 30px;
}

.content_zayavka.content form {
    position: relative;
}

.sidebar_zayavka.content table td {
    width: 33%;
    padding-bottom: 5px;
}

.sidebar_zayavka.content table td input {
    width: 90%;
}

.sidebar_zayavka.content table td button {
    height: 40px;
}

.cont__slider__item_drag {
    transition: all 0.1s ease-in-out;
}

div.slider:hover .cont__slider__item_drag {
    transform: scale(1.02);
}

.error_404__ul {
    margin: 0;
    margin-bottom: 0px;
    padding: 0;
    list-style: none;
    margin-bottom: 30px;
}

.error_404__ul > li {
    display: inline-block;
    margin: 0 15px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: 'neuelight';
    margin-top: 3vw;
    margin-bottom: 3vw;
}

.error_404_text {
    font-size: 25px;
    font-family: Georgia, 'Times New Roman';
}

.text_room {
    max-width: 400px;
    max-height: 155px;
    overflow: hidden;
    margin-top: 10px;
    line-height: 14px;
    font-size: 14px;
}


/* press center */
.photos_album_title {
    font-size: 20px;
    line-height: 24px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 15px;
}

.photos_album {
    height: 251px;
    overflow: hidden;
    position: relative;
    margin-bottom: 55px;
}

.photos_album:last-child {
    margin-bottom: 0;
}

.photos_album__item {
    display: inline-block;
    float: left;
    width: calc(16.66% - 1px);
    height: calc(50% - 1px);
    background-position: center;
    background-size: cover;
    margin-left: 1px;
    margin-bottom: 1px;
    cursor: pointer;
}

.photos_album__item:first-child {
    width: 33.33% !important;
    height: calc(100% - 1px) !important;
    margin-left: 0 !important;
}

.photos_album.var2 .photos_album__item:nth-child(4) {
    margin-right: 1px;
}

.photos_album.var3 .photos_album__item {
    width: calc(16.66% - 2px);
}

.photos_album.var3 .photos_album__item:nth-child(2) {
    width: 33.33%;
    height: calc(100% - 1px);
}

.photos_album.var4 .photos_album__item:nth-child(2) {
    width: 33.33%;
    height: calc(100% - 1px);
}

.photos_album.var4 .photos_album__item:nth-child(3) {
    margin-right: 1px;
}

.photos_album.var5 .photos_album__item {
    width: calc(33.33% - 1px);
    height: calc(100% - 1px);
}

.photos_album__more {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: calc(16.66% - 1px);
    height: calc(50% - 1px);
    bottom: 1px;
    right: 0;
    position: absolute;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.5);
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 18px;
    line-height: 18px;
}

.photos_album__more:hover {
    color: #ffffff !important;
}

.photos_albums__item {
    display: inline-block;
    width: 270px;
    vertical-align: top;
    margin-right: 35px;
    margin-bottom: 30px;
}

.photos_albums__item a {
    display: block;
    width: 100%;
    color: #263238;
    font-size: 15px;
    line-height: 20px;
    font-family: 'neuelight';
    border-bottom: none;
}

.photos_albums__item__img {
    width: 100%;
    height: 170px;
    margin-bottom: 10px;
    background-position: center;
    background-size: cover;
    border-radius: 3px;
}
